Bug 54175 - Unable to install linux on my system (i810) PIII 700 , 128 sdRAM
Summary: Unable to install linux on my system (i810) PIII 700 , 128 sdRAM
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-30 13:07 UTC by Ashish
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 16:20:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ashish 2001-09-30 13:07:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
installed linux .
crashed telling   " Gnome segmentation fault"
tried to reinstall linux
Now always stops WHILE TRANSFERRING INSTALL IMAGE TO HARD DRIVE
ERROR : ERROR , Cant Continue . You R Probably Out Of Disk Space

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot From C.D
2. Do As YOU Always Do An Install
3.Get HANGED
	

Actual Results:  IT Goes Back To THE Last POINT Telling me that now is the 
only time when i can reboot my system (THE LAST STEP)

Expected Results:  LINUX INSTALLED

Additional info:

GNOME SEGMENTATION FAULT HAS OCCURED A LOT OF TIMES. ALL OF THE TIMES 
WHILE STARTX

Comment 1 Brock Organ 2001-10-02 13:50:46 UTC
are you able to install using text mode (ie typing "text" at the syslinux 
prompt and then proceeding to do the install from there ...) ...?

Could you describe your hardware in your system, especially your video card 
...? :)


Comment 2 Brent Fox 2001-10-15 16:20:20 UTC
Any more info here?

Comment 3 Brent Fox 2001-10-25 14:39:05 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.